/*		for add products html	(Starts)	*/
.catalogproductupload{margin:0 auto;padding:15px}
.catalogproductupload .page-header{margin:0 0 20px;width:100%;float:none}
.catalogproductupload .page-header h2{margin:0 0 5px}
.catalogproductupload .generalinfo .block-title{/*width: 886px;*/padding:0 20px}
.catalogproductupload .generalinfo h3{font-size:15px;color:#FFF;text-transform:uppercase;display:block;line-height:40px;margin:0;display:inline-block}
.catalogproductupload .generalinfo .block-title span.layoutview{float:right;padding:10px 0}
.catalogproductupload .generalinfo .block-title a{color:#fff;font-size:12px;text-transform:capitalize;padding:0 0 0 23px}
.catalogproductupload .catalogproductformview{padding:10px 30px 5px;/*width: 866px;*/overflow:hidden;width:100%}
.catalogproductupload .catalogproductformview .form-row{display:block;float:left;margin-bottom:23px;width:100%}
.catalogproductupload .generalinfo.productcategory .catalogproductformview .form-row{margin:0 0 15px;padding:0 0 15px}
.catalogproductupload .catalogproductformview .form-row .cell-label{float:left;color:#555;font-size:15px;padding:0;vertical-align:middle;width:30%;min-height:32px}
.catalogproductupload .catalogproductformview .form-row label{padding:0;vertical-align:middle}
.catalogproductupload .catalogproductformview sup{font-size:12px}
.catalogproductupload .catalogproductformview .form-row span.maxvalue{display:table;font-size:11px;margin:0}
.catalogproductupload .catalogproductformview .form-row .cell-value{border:none;vertical-align:middle;width:69%;padding:0;float:right}
.catalogproductupload .catalogproductformview .form-row input[type="text"],.catalogproductupload .catalogproductformview .form-row input[type="file"]{background:#fff;border:1px solid #b0afaf;padding:1%;width:100%;max-height:35px}
.catalogproductupload .catalogproductformview .form-row textarea{background:#fff;border:1px solid #b0afaf;padding:1%;width:100%;min-height:70px;max-height:70px;max-width:100%;font-size:13px}
.catalogproductupload .catalogproductformview .form-row textarea.proShortDesc{max-height:35px;min-height:20px}
.catalogproductupload .catalogproductformview .form-row .hiddenvalues{width:39%;float:right}
.catalogproductupload .catalogproductformview .form-row span.getCount{padding:0;margin:0;font-size:13px;float:right;background:none;text-align:right}
.catalogproductupload .catalogproductformview .form-row select{background:#fff;border:1px solid #b0afaf;padding:1%;width:100%;max-height:35px}
.note-txt-cls{color:#00f;padding-bottom:5px}
.catalogproductupload .catalogproductformview .form-row input[type="file"]{padding:.3% 1%}
.catalogproductupload .catalogproductformview .form-row span.addmore{padding:0;margin:0;float:right}
.catalogproductupload .catalogproductformview .form-row span.addmore a{color:#00aeef;font-size:12px}
.catalogproductupload .catalogproductformview .form-row .cell-value .smallrows .resourcestitle{float:left;width:47%}
.catalogproductupload .catalogproductformview .form-row .cell-value .smallrows .resourceslink{float:right;width:47%}
.catalogproductupload .catalogproductformview .form-row .cell-value .smallrows .hiddenvalues{width:100%}
.catalogproductupload .generalinfo.productcategory .catalogproductformview .form-row .cell-value .smallrows{margin:0}
.catalogproductupload .generalinfo.productcategory .catalogproductformview .form-row ul li{list-style:none;float:left;width:50%;margin:0 0 2px}
.catalogproductupload .generalinfo.productcategory .catalogproductformview .form-row ul li input[type="checkbox"]{margin:4px 5px 0 0;float:left}
.catalogproductupload .generalinfo.productcategory .catalogproductformview .form-row ul li span{font-size:13px}
.catalogproductupload .formsubmit{padding:10px 30px 5px;/*    width: 868px;*/text-align:center}
.catalogproductupload .formsubmit input[type="button"],.catalogproductupload .formsubmit input[type="submit"]{background:#16a;border-radius:5px;color:#fff;cursor:pointer;padding:5px 20px;text-align:center;margin:0 3px;border:none}
.catalogproductupload .formsubmit input[type="button"]:hover,.catalogproductupload .formsubmit input[type="submit"]:hover{background:#00aeef}
.contant h1,.page-header h2{color:#005aa2;float:left;font-size:22px;margin:20px 0;width:100%}
.catalogproductupload .generalinfo.productcategory .catalogproductformview .form-row.last{background:none}
.contant{background:#fefefe;border:1px solid #e5e5e5;margin:30px auto;padding:10px 0}
.contant h3{font-size:18px;margin:10px 0}
/*for add products html	(Ends)	*/
/*STYLY FOR MICROSITE*/
.ecosystempage img{max-width:100%}
.ecosystempage .ecosystempage_banner{max-height:400px;overflow:hidden;position:relative;}
.ecosystempage .moduletable1 .custom{width:100%;float:left;/*height:419px;*/position:relative}
.ecosystempage .moduletable1 .custom h1{bottom:0;color:#fff;font:45px/33px "intel pro";left:0;margin:0;padding:20px 30px 23px;position:absolute;width:100%;z-index:9;background:rgba(9,65,114,.74)}
.ecosystempage .moduletable1 .custom img{width:100%}
.ecosystempage .innermain{border-color:#e5e5e5;border-style:solid;border-width:0 1px;float:left;padding:20px 0 40px;width:100%;background:#fefefe}
.ecosystempage .page-header{border-bottom:0 solid #eee;float:left;margin:0;padding-bottom:0;padding-left:20px;width:70%}
.ecosystempage .page-header h2{font-weight:400}
.ecosystempage .LeftCont,.resources .LeftCont{float:left;padding-left:20px;width:70%;word-wrap:break-word}
.ecosystempage .FDM1,.resources .FDM{color:#fff;float:right;margin:-63px 20px 0 0;width:302px;background:#00adef}
.resources .FDM{margin-top:0}
.ecosystempage .FD,.resources .FD{color:#fff;float:right;padding:20px;width:100%;box-sizing:border-box}
.ecosystempage .FD h1,.resources .FD h1{border-bottom:1px solid #66cef5;color:#fff;margin:0;padding-bottom:10px;float:left;font-size:22px;width:100%;font-weight:500}
.ecosystempage .FD ul,.resources .FD ul{float:left;margin:15px 0 0 2px;padding:0}
.ecosystempage .FD li,.resources .FD li{color:#fff;float:left;font-weight:700;list-style:outside none none;margin-bottom:15px;width:96%}
.whitearrow{background:url(../images/arrow_white.png) no-repeat 0 1px rgba(0,0,0,0);padding-left:15px}
.ecosystempage .FD li a,.resources .FD li a{color:#fff;font-weight:700}
.ecosystempage .FD li a:hover,.resources .FD li a:hover{opacity:.8}
.ecosystempage .FD h2{border-top:1px solid #66cef5;color:#fff;float:left;font-size:22px;margin:0 0 15px;padding-top:10px;width:100%;font-weight:400}
.ecosystempage .social{float:left;margin:10px 0 0;width:100%}
.ecosystempage .social div{float:left;text-align:center;width:25%}
.ecosystempage .social div a{opacity: 1; color: #ffffff; font-size: 32px; line-height: normal;}
.ecosystempage .social div a:hover{opacity: 0.8;}
.ecosystempage .tabwrap{float:left;margin:50px 0 0;width:100%}
.ecosystempage .tabwrap .innerwrap{background:-moz-linear-gradient(270deg,#e9e9e9 0%,#ebebeb 60%,#ffffff 95%);background:-webkit-gradient(linear,270deg,color-stop(0%,#e9e9e9),color-stop(60%,#ebebeb),color-stop(95%,#ffffff));background:-webkit-linear-gradient(270deg,#e9e9e9 0%,#ebebeb 60%,#ffffff 95%);background:-o-linear-gradient(270deg,#e9e9e9 0%,#ebebeb 60%,#ffffff 95%);background:-ms-linear-gradient(270deg,#e9e9e9 0%,#ebebeb 60%,#ffffff 95%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e9e9e9",endColorstr="#ffffff",GradientType="1");background:linear-gradient(180deg,#e9e9e9 0%,#ebebeb 60%,#ffffff 95%);float:left;width:100%;border-bottom:1px solid #f5f5f5}
.ecosystempage .tabwrap .Tab{border-right:1px solid #fff;box-sizing:border-box;cursor:pointer;float:left;font-size:19px;line-height:70px;padding:0;text-align:center;width:16%}
.ecosystempage .tabwrap .Tab.act{background:#bcbcbc;color:#fff}
.ecosystempage .tabwrap .Tab:last-child{border-right:0 solid #fff}
.ecosystempage .tabwrap .tabviewport,.ecosystempage .tabwrap .tabviewport .tabview,.ecosystempage .tabwrap .tabviewport .tabview .custom{float:left;width:100%}
.ecosystempage .tabwrap .tabviewport .tabview .custom{padding:2% 2% 1%}
.ecosystempage .bluerightarrow{float:left;margin-bottom:10px;padding-left:15px;width:100%}
.ecosystempage .blue_heading{color:#005aa2;float:left;font-size:16px;margin-bottom:10px;width:100%}
.ecosystempage .blue_heading a,.ecosystempage .blue_heading a:hover,.ecosystempage .blue_heading a:focus{color:#005aa2}
.ecosystempage .bluerightarrow a, .ecosystempage .bluerightarrow a:hover,.ecosystempage .bluerightarrow a:focus{color:#0071c5}
.ecosystempage .contant p{float:left;width:100%}
.ecosystempage .RMore{background:url(../images/ar_blue_down.png) no-repeat right 10px rgba(0,0,0,0);color:#0059a0;float:right;margin:0;padding:7px 15px 0px 7px}
.ecosystempage .RMore1{background:url(../images/ar_blue_up.png) no-repeat right 10px rgba(0,0,0,0)!important}
.ecosystempage .arrow-inner{width:100%;float:left;margin-left:15px;box-sizing:border-box}
/*END STYLY FOR MICROSITE*/
/*STYLY FOR PARTNERS*/
.resources .CompaniesLogo{float:left;margin:10px 0 0;width:100%;padding:0}
.resources .CompaniesLogo li{border:1px solid #eee;float:left;height:150px;list-style:outside none none;margin:.9%;width:18%}
.resources .CompaniesLogo li a{display:table-cell;height:130px;padding:10px;text-align:center;vertical-align:middle;width:175px}
/*END STYLY FOR PARTNERS*/
/** START STYLY FOR TECHNOLOGIES (edit by sheetal) **/
#essentials-box.useCases{padding:10px 15px 20px}
.useCases ul{padding:0;margin:0}
.useCases ul li{list-style-type:none;padding:5px 0}
.useCases ul li:after{content:" ";display:block;height:1px;background:rgba(255,255,255,0.5);margin-top:20px}
.useCases ul li:last-child:after{display:none}
.useCases ul li:before{content:" ";width:30px;height:43px;display:inline-block;float:left;margin-right:20px;margin-top:10px;}
.useCases h1,.useCases p{color:#fff}
.useCases ul li h4{color:#7dd2f9;font-size:24px;font-weight:lighter}
.useCases ul li p{color:#fff}
#essentials-box.technologiesBox{padding-top:0;padding-bottom:20px;background:#fff}
#essentials-box.technologiesBox h1,#essentials-box.technologiesBox p{color:#555}
/*#essentials-box.technologiesBox p{max-width:320px;}*/
#essentials-box.technologiesBox .video-box{margin-bottom:15px}
/** END STYLY FOR TECHNOLOGIES (edit by sheetal) **/


/** STARTS STYLY FOR DASHBOARD (edit by sheetal) **/
#dashboardLinks{-webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);margin-top:-1px}

#dashboardLinks>ul{padding-left:15px}
#dashboardLinks>ul li{list-style-type:none;display:inline-block;min-width:185px;text-align:center;height:50px;position: relative;}


#dashboardLinks>ul>li:hover, #dashboardLinks>ul>li.active{background:#00aeef}
#dashboardLinks>ul>li a{font:185%/45px Intel Pro}
#dashboardLinks>ul>li:hover a, #dashboardLinks>ul>li.active a{color:#fff}
#dashboardLinks > ul > li.active:after, #dashboardLinks > ul > li:hover:after{content:" ";border-bottom:7px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;bottom:0;left:45%}
#dashboardLinks>ul>li:last-child{float:right;min-width:initial;text-align:right;position: relative;right:0;}
#dashboardLinks>ul>li:last-child .fa-bars{margin-left:10px}
#dashboardLinks>ul>li:last-child:hover{background:none}
#dashboardLinks>ul>li:last-child a{color:#555;font:100%/50px Intel}
#dashboardLinks>ul>li:last-child ul{padding-left:0;position:absolute;z-index:1;-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,.6);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,.6);box-shadow:0 1px 5px 0 rgba(0,0,0,.6);margin-top:0px;display:none;background:#0171c5;width:380px;right: 0;}
.heading_pera {box-sizing: content-box;display: none;padding: 10px 20px;}
.heading_pera p {color: #fff;float: none;margin: 0 0 10px;width: auto;}
.heading_pera p select{ width:100%; color:#000}
#dashboardLinks>ul>li:last-child ul li{display:block;text-align:left;border-bottom: 1px solid rgba(255, 255, 255, 0.5);min-height: auto!important;}


#dashboardLinks>ul>li:last-child ul li a:before{content:"\f105";font-family:fontawesome;color:#fff;margin-right:10px}
#dashboardLinks>ul>li:last-child ul li a{color:#fff;padding:0 15px;display:inline-block;line-height: 38px;width: 100%;}
#dashboardLinks>ul>li:last-child ul li a:hover{background:#ffffff;color:#0171c5}
#dashboardLinks>ul>li:last-child ul li a:hover:before{color:#0171c5}
#essentials-box.ecoDashBox{margin-top:20px;box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);padding-bottom:50px;}
/** END STYLY FOR DASHBOARD (edit by sheetal) **/
.blueBtn{color:#fff;padding:.3em 2em;border-radius:2px;border:none;outline:none;background:#00aeef}
.blueBtn:hover{background:#0083d7}
#DashEvents{padding:30px 0}
#DashEvents article{border-top:1px solid #00aeef;padding-top:20px;position:relative}
/* #DashEvents article:nth-child(2){border:0} */
#DashEvents article a{display:block;color:#00aeef;margin-bottom:5px}
#DashEvents article a,#DashEvents h3{font-weight:200}
#DashEvents article a.eventtitle { font-size: 20px;}
#DashEvents article p{margin-bottom:20px}
.borderHead{color:#fff;position:absolute;right:0;top:0;border-radius:0 0 7px 7px;padding:2px 15px;background:#00aeef}
.video-box .borderHead{right:16px;top:1px;}
/**	for homepage video Popup starts	**/
.videoPopup{display:none;position:fixed;width:500px;height:290px;margin:auto;left:50%;top:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);padding:10px;background-color:#fff;box-shadow:0 0 10px rgba(0, 0, 0, 0.7);border-radius:3px;z-index:9999;}
.videoPopup #sbox-btn-close{top:-15px;right:-15px;position:absolute;font-size:25px;width:30px;height:30px;}
.showPopVideo{cursor:pointer;}
/**	for ONP homepage Popup ends	**/
/*MICROSITE TABLE STARTS HERE*/
#company_details_table table{border:1px solid #e5e5e5;border-right:none;border-bottom:none}
#company_details_table table tr:nth-child(even){background:#eee}
#company_details_table table tr:nth-child(odd){background:#fff}
#company_details_table table tr th{background:#00aeef;color:#fff;font-size:16px;line-height:normal;padding:10px;text-transform:uppercase;font-weight:400; text-align:center}
#company_details_table table tr td{border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;padding:10px;text-align:left}
#company_details_table table tr td:first-child,#company_details_table table tr th:first-child{text-align:left}
#company_details_table table tr td a{opacity:.5}
#company_details_table table tr td a:hover{opacity:1}
/*MICROSITE TABLE STARTS END HERE*/
#DashEvents article p.innerlinks a, #DashEvents article .buildersummit ul li a{display: inline-block;margin: 0px;}

/** DASHBOARD MENU WORK STARTS HERE**/
.dashboardLinks{-webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);margin-top:-1px}
.dashboardLinks ul{margin:0;}
.dashboardLinks ul li{list-style-type:none;display:inline-block;}
.dashboardLinks ul.leftTab li{min-width:185px;text-align:center;min-height:56px;position:relative}
.dashboardLinks ul.leftTab>li:hover, .dashboardLinks ul.leftTab>li.active{background:#00aeef}
.dashboardLinks ul.leftTab>li a, .dashboardLinks ul.leftTab>li.active a{font:185%/45px Intel Pro}
.dashboardLinks ul.leftTab>li:hover a, .dashboardLinks ul.leftTab>li.active a{color:#fff}
.dashboardLinks ul.leftTab>li:hover:after, .dashboardLinks ul.leftTab>li.active:after{content:"";border-bottom:7px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;bottom:0;left:45%}
.dashboardLinks ul.rightTab{float:right;min-width:initial;text-align:right}
.dashboardLinks ul.rightTab li .fa-bars{margin-left:10px;color:#555;}
.dashboardLinks ul.rightTab li a{color:#555;font:100%/50px Intel}
.dashboardLinks ul.rightTab li ul{padding-left:0;position:absolute;z-index:1;-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,.6);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,.6);box-shadow:0 1px 5px 0 rgba(0,0,0,.6);margin-top:0px;display:none;background:#0171c5;top:55px;right:0;width:340px}
.dashboardLinks ul.rightTab li ul li{display:block;min-height:40px;text-align:left;border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.dashboardLinks ul.rightTab li ul li a:before{content:"\f105";font-family:fontawesome;color:#fff;margin-right:10px}
.dashboardLinks ul.rightTab li ul li a{color:#fff;text-transform:capitalize;padding:0 15px;display:inline-block;line-height: 38px;width: 100%;}
.dashboardLinks ul.rightTab li ul li a:hover{background:#ffffff;color:#0171c5}
.dashboardLinks ul.rightTab li ul li a:hover:before{color:#0171c5}
#essentials-box.ecoDashBox{margin-top:20px;box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.2);padding-bottom:50px;}
.layout_selection{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.layout_selection > select{border:1px solid #e5e5e5;border-radius:5px;font-size:14px;padding:5px;width:200px;line-height:normal;}
.dashboardLinks ul >li.lastproperty { }
.dashboardLinks ul >li.lastproperty .adminMenuSection {float: left;color: #555;font: 100%/50px Intel;margin-right: 25px;}
.dashboardLinks ul >li.lastproperty .adminMenuSection label,
.dashboardLinks ul>li.lastproperty .adminMenuSection select,
.dashboardLinks ul>li.lastproperty .adminMenuSection select option{color:#555;}
.dashboardLinks ul >li.lastproperty:hover {background: none;}

.heading_pera {box-sizing: content-box;display: none;padding: 10px 20px;}
.heading_pera p {color: #fff;float: none;margin: 0 0 10px;width: auto;}
.heading_pera p select {box-sizing: border-box;color: #000;width: 100%;}
/** DASHBOARD MENU WORK ENDS HERE**/
.half-box div:first-child{padding-right: 30px;}
.half-box div:first-child:after{width: 1px;min-height: 150px;position: absolute;content: '';top: 5px;right: 0;background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(204,204,204,1) 30%, rgba(204,204,204,1) 70%, rgba(255,255,255,1) 100%); height: 100%;}
.half-box div:last-child{padding-left: 30px;}